/* Class = "NSButtonCell"; title = "Check Bogons"; ObjectID = "A5b-vV-KQZ"; */
"A5b-vV-KQZ.title" = "Vérifier les bogons";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "Afj-sd-8IH"; */
"Afj-sd-8IH.title" = "Icon";

/* Class = "NSButtonCell"; title = "LAN Discovery"; ObjectID = "D8j-nx-jl0"; */
"D8j-nx-jl0.title" = "Découverte du réseau local";

/* Class = "NSButtonCell"; title = "Fetch External IP"; ObjectID = "E6T-EJ-pXg"; */
"E6T-EJ-pXg.title" = "Ramener l’IP externe";

/* Class = "NSMenuItem"; title = "Graph"; ObjectID = "GSo-sE-TfZ"; */
"GSo-sE-TfZ.title" = "Graphique";

/* Class = "NSButtonCell"; title = "Show time stamp"; ObjectID = "GX2-0o-gbS"; */
"GX2-0o-gbS.title" = "Afficher date et heure";

/* Class = "NSMenuItem"; title = "Bandwidth"; ObjectID = "pme-AZ-pOT"; */
"pme-AZ-pOT.title" = "Bande passante";

/* Class = "NSButtonCell"; title = "Launch at Login"; ObjectID = "rvQ-BM-ctn"; */
"rvQ-BM-ctn.title" = "Lancer à la connexion";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "TxY-B2-aE3"; */
"TxY-B2-aE3.title" = "Rafraîchir";

/* Class = "NSTextFieldCell"; placeholderString = "URL for external IP"; ObjectID = "TzI-Kj-FgG"; */
"TzI-Kj-FgG.placeholderString" = "URL pour l’adresse externe";

/* Class = "NSButtonCell"; title = "Show WhatRoute in menu bar"; ObjectID = "uYz-Wd-8FM"; */
"uYz-Wd-8FM.title" = "Afficher WhatRoute dans la barre des menus";

/* Class = "NSButtonCell"; title = "Flush DNS Cache"; ObjectID = "vJ5-rY-Vfz"; */
"vJ5-rY-Vfz.title" = "Vider le cache DNS";

/* Class = "NSButtonCell"; title = "Start in background"; ObjectID = "YKq-yV-Zdj"; */
"YKq-yV-Zdj.title" = "Démarrer en arrière-plan";

/* Class = "NSTextFieldCell"; title = "DNS Timeout(ms):"; ObjectID = "Zum-hY-rhC"; */
"Zum-hY-rhC.title" = "Délai DNS limite (ms) :";

